#Specifies how 1.8.x clients should see the cooldown indicator
#You can choose between TITLE, ACTION_BAR, BOSS_BAR and DISABLED
#ONLY DISABLE IF YOU HAVE 1.9 COOLDOWN DISABLED ON YOUR SERVER
#1.8 PLAYERS MAY ASK WHY PVP IS NOT WORKING OTHERWISE
cooldown-indicator: TITLE
#Replaces Adventure mode with Survival mode for 1.7.x clients
#Enable this option if your server is using the 'CanDestroy'
#or 'CanPlaceOn' flags on items
replace-adventure: false
#Whether 1.9 particles should be replaced by similar ones in
#1.8 and lower
replace-particles: false
#Max amount of pages for written books before a client gets kicked
max-book-pages: 100
#Max amount of characters in the json (!) string of a book page before a client gets kicked
max-book-page-length: 5000
